Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

MySQL 5.x support status?


Guest

Recommended Posts

Havent heard much from the osCommerce team or the CRE team about support for mySQL 5.x ... as it stands.. it will not work in that version. I really want to kill my mySQL 4.x and just go with 5.x but i am having to wait.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...